# ANT property file for freehep-base.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-demo.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP Demo
name=freehep-demo
packages=org.freehep.demo.*,org.freehep.graphicsio.test.*
jar.suffixes=*.class, *.dtd, *.txt, *.gif, *.properties, *.xml, *.menus, *.html
